#include <iostream>

using namespace std;

int main()
{
    int B,C;
    cin>>B>>C;
    int k=max(B,C);
    if (B+C>=256)
    {
      cout<<0;
    }
    else if (k<256)
    {
        cout<<256-k;
    }
    else
    {
        cout<<0;
    }
    return 0;
}